Bug 6155 - [UPDATE REQUEST] bluedevil 2.1.1
: [UPDATE REQUEST] bluedevil 2.1.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 14:51 MSD by Zombie Ryushu
Modified: 2015-09-28 18:39 MSD (History)
3 users (show)

See Also:
RPM Package: bluedevil
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-09-09 14:51:13 MSD
The KDE's bluetooth stack, bluedevil, sometimes has problems on resume from 
suspend, and can flood .xsession-errors with many consecutive lines of 'Error 
response:  "The name org.kde.bluedevilmonolithic was not provided by any 
.service files" ' .

This should be fixed by an update to 2.1.1
Comment 1 Andrey Bondrov 2015-09-09 16:16:43 MSD
Advisory: "Update libbluedevil to new version 2.1 and bluedevil to 2.1.1"

libbluedevil:
https://abf.rosalinux.ru/build_lists/2567116
https://abf.rosalinux.ru/build_lists/2567117

bluedevil:
https://abf.rosalinux.ru/build_lists/2567133
https://abf.rosalinux.ru/build_lists/2567134
Comment 2 Vladimir Potapov 2015-09-11 07:11:23 MSD
http://bugs.rosalinux.ru/show_bug.cgi?id=5951 present
Comment 3 Vladimir Potapov 2015-09-17 19:52:39 MSD
(In reply to comment #2)
> http://bugs.rosalinux.ru/show_bug.cgi?id=5951 present
Удаление .desktop файла от monolitic решает проблему.
Comment 4 Andrey Bondrov 2015-09-17 20:30:10 MSD
Advisory: "Update libbluedevil to new version 2.1 and bluedevil to 2.1.1. Remove bluedevil-monolithic menu entry (seems to be useless)."

libbluedevil:
https://abf.rosalinux.ru/build_lists/2567116
https://abf.rosalinux.ru/build_lists/2567117

bluedevil:
https://abf.rosalinux.ru/build_lists/2572928
https://abf.rosalinux.ru/build_lists/2572929
Comment 5 Vladimir Potapov 2015-09-17 21:50:07 MSD
The update is sent to expanded testing
*************************************
Comment 6 Vladimir Potapov 2015-09-22 20:27:26 MSD
libbluedevil-2.1-1
https://abf.rosalinux.ru/build_lists/2567116
https://abf.rosalinux.ru/build_lists/2567117

bluedevil-2.1.1-2
https://abf.rosalinux.ru/build_lists/2572928
https://abf.rosalinux.ru/build_lists/2572929
***************************** Advisory ***************************
Update libbluedevil to new version 2.1 and bluedevil to 2.1.1. Remove bluedevil-monolithic menu entry (seems to be useless).
******************************************************************
QA Verified